<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hwpf.usermodel.DateAndTime (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hwpf.usermodel.DateAndTime (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
               title="class in org.apache.poi.hwpf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/usermodel/class-use/DateAndTime.html"
               target="_top">Frames</a></li>
        <li><a href="DateAndTime.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hwpf.usermodel.DateAndTime" class="title">Uses of Class<br>org.apache.poi.hwpf.usermodel.DateAndTime
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                        title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.model.types">org.apache.poi.hwpf.model.types</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hwpf.model.types">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                   title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a> in <a
                            href="../../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a> declared as <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#field_26_dttmPropRMark">field_26_dttmPropRMark</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#field_42_dttmRMark">field_42_dttmRMark</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#field_43_dttmRMarkDel">field_43_dttmRMarkDel</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#field_53_dttmPropRMark">field_53_dttmPropRMark</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#field_58_dttmConflict">field_58_dttmConflict</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#field_61_dttmDispFldRMark">field_61_dttmDispFldRMark</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#field_71_dttmPropRMark">field_71_dttmPropRMark</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a> that return <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#getDttmConflict--">getDttmConflict</a></span>()</code>
                                <div class="block">When the change was made.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#getDttmDispFldRMark--">getDttmDispFldRMark</a></span>()</code>
                                <div class="block">The date for the ListNum field number change.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#getDttmPropRMark--">getDttmPropRMark</a></span>()</code>
                                <div class="block">Date/time at which properties of this were changed for this run of
                                    text by the author.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#getDttmPropRMark--">getDttmPropRMark</a></span>()</code>
                                <div class="block">Get the dttmPropRMark field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#getDttmPropRMark--">getDttmPropRMark</a></span>()</code>
                                <div class="block">Get the dttmPropRMark field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#getDttmRMark--">getDttmRMark</a></span>()</code>
                                <div class="block">Date/time at which this run of text was entered/modified by the
                                    author (Only recorded when revision marking is on.).
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#getDttmRMarkDel--">getDttmRMarkDel</a></span>()</code>
                                <div class="block">Date/time at which this run of text was deleted by the author (Only
                                    recorded when revision marking is on.).
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#setDttmConflict-org.apache.poi.hwpf.usermodel.DateAndTime-">setDttmConflict</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a>&nbsp;field_58_dttmConflict)</code>
                                <div class="block">When the change was made.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#setDttmDispFldRMark-org.apache.poi.hwpf.usermodel.DateAndTime-">setDttmDispFldRMark</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a>&nbsp;field_61_dttmDispFldRMark)</code>
                                <div class="block">The date for the ListNum field number change.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#setDttmPropRMark-org.apache.poi.hwpf.usermodel.DateAndTime-">setDttmPropRMark</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a>&nbsp;field_53_dttmPropRMark)</code>
                                <div class="block">Date/time at which properties of this were changed for this run of
                                    text by the author.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PAPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/PAPAbstractType.html#setDttmPropRMark-org.apache.poi.hwpf.usermodel.DateAndTime-">setDttmPropRMark</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a>&nbsp;field_71_dttmPropRMark)</code>
                                <div class="block">Set the dttmPropRMark field for the PAP record.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">SEPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/SEPAbstractType.html#setDttmPropRMark-org.apache.poi.hwpf.usermodel.DateAndTime-">setDttmPropRMark</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a>&nbsp;field_26_dttmPropRMark)</code>
                                <div class="block">Set the dttmPropRMark field for the SEP record.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#setDttmRMark-org.apache.poi.hwpf.usermodel.DateAndTime-">setDttmRMark</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a>&nbsp;field_42_dttmRMark)</code>
                                <div class="block">Date/time at which this run of text was entered/modified by the
                                    author (Only recorded when revision marking is on.).
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">CHPAbstractType.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hwpf/model/types/CHPAbstractType.html#setDttmRMarkDel-org.apache.poi.hwpf.usermodel.DateAndTime-">setDttmRMarkDel</a></span>(<a
                                    href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
                                    title="class in org.apache.poi.hwpf.usermodel">DateAndTime</a>&nbsp;field_43_dttmRMarkDel)</code>
                                <div class="block">Date/time at which this run of text was deleted by the author (Only
                                    recorded when revision marking is on.).
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hwpf/usermodel/DateAndTime.html"
               title="class in org.apache.poi.hwpf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/usermodel/class-use/DateAndTime.html"
               target="_top">Frames</a></li>
        <li><a href="DateAndTime.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
